Skip to main content
GET
/
v0
/
ans-entries
/v0/ans-entries
curl --request GET \
  --url https://example.com/api/scan/v0/ans-entries
{
  "entries": [
    {
      "user": "<string>",
      "name": "<string>",
      "url": "<string>",
      "description": "<string>",
      "contract_id": "<string>",
      "expires_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.canton.network/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

name_prefix
string

Every result's name will start with this substring; if empty or absent, all entries will be listed. Does not have to be a whole word or segment; any substring will be accepted.

page_size
integer<int32>
required

The maximum number of results returned. Older (but still non-expired) results are listed first.

Response

200 - application/json

ok

entries
object[]
required